{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block header %}{% endblock %}
{% block content %}
  <h2>Login</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Login</button>
  </form>
  <br />
  <div><a href="{% url 'gamer-signup' %}">Register as Gamer</a></div>
  <div><a href="{% url 'developer-signup' %}">Register as Developer</a></div>
{% endblock %}
